Subject: Re: [TLS] WGLC for draft-ietf-tls-external-psk-importer

From: Joseph Salowey <[email-masked]>
Date: Mon, 30 Mar 2020 08:26:44 -0700

The working group last call for draft-ietf-tls-external-psk-importer has
completed.  There is one PR for the document to address the WGLC comments -

https://github.com/tlswg/draft-ietf-tls-external-psk-importer/pull/28

There is no consensus to adopt the proposed key schedule change proposed by
Jonathan.  If no objections are raised to the new text in the PR the
authors should incorporate the PR and submit a revision on Friday April 3.

Thanks,

Sean and Joe

On Thu, Feb 20, 2020 at 4:45 PM Joseph Salowey <[email-masked]> wrote:

> Hi Folks,
>
> This is the working group last call for the "Importing External PSKs"
> draft available at
> https://datatracker.ietf.org/doc/draft-ietf-tls-external-psk-importer/.
> Please review the document and send your comments to the list by 2359 UTC
> on 6 March 2020.
>
> Note the the GH repo for this draft can be found at:
> https://github.com/tlswg/draft-ietf-tls-external-psk-importer
>
> Thanks,
>
> Sean and Joe
>